Popsloader para firmware 5.50 GEN

img
jun
18

O pessoal do grupo criador do firmware 5.50 GEN liberou hoje uma versão do Popsloader compatível com o firmware deles. Para quem não sabe o Popsloader é um plugin para firmwares custom que permite que você escolha a versão do POPS a ser usada ao rodar um jogo de PSX (Playstation) no PSP.

E é isso :)

Para instalar basta copiar a pasta SEPLUGINS para a raiz do seu Memory Stick e ativar o plugin no menu de recovery do firmware. Depois, basta criar uma pasta chamada popsloader dentro da pasta SEPLUGINS e copiar os arquivos do POPS para lá. Um pacote completo como todos os arquivos do POPS pode ser para download abaixo. Caso tenha dúvida segue um tutorial do site PSP-Ita (em Italiano, mas fácil de seguir).

Download Popsloader para firmware 5.50 GEN
Download pacote completo com arquivos do POPS

  • vicente

    por falar em POPS tio solid me responde, eu instalei o CFWenabler e mais tarde o 5.03 GEN-A, o 5.03 nunca funfava e dai voltei pro CFWenabler, so que agora os jogos de ps1 não funcionam mais, tem como resolver isso, pq ISO ou CSO roda normal, o meu psp é slim 2000 TA88V3.

  • Rodrigo Fernando

    Pra rodar Psx no psp vc tem que colocar os arquivos na pasta game e não na pasta iso, mas se agora vc estiver fazendo do jeito que eu te disse ai eu vou ter a resposta pro seu problema…

    Boa sorte

  • Rokuman Senpai

    Olá Vicente.

    Recentemente (umas 2 semanas) pequei um psp slim com o mesmo modelo que o seu (TA88V3)… estou rodando ele com o CFW 330 e também gostaria de saber como fazer pra rodar pops… ou até mesmo como apagar o cfw e instalar o gen-a.

    Valeu

  • vicente

    Rodrigo eu sempre coloquei o jogos de psx na pasta GAME, mas não funciona mais,
    Rokuman, vc precisa do PSARdumper, eu não me lembro direito como fazia o processo, mas depois que fazia tinha que ir na raiz do MS, entrar na pasta F0 e na pasta kd, achar pops e popsman,colar na pasta pops que esta na pasta do CFWenabler, entrar no CFW e colocar enable pops support e deixar instalar.

    tem um tutorial de como fazer o processo no forum do dark alex.

    http://dark-alex.org/forum/viewtopic.php?f=24&t=15204

    é com CFW enabler 2.50 mas acredito que tbm funfa no 3.30.

  • Leonardo

    Olá tio solid.

    Pra começar acho q sou o mais leigo de todos hehe…

    preciso de uma ajuda… comprei o psp 3000 no exterior e o mesmo veio bloqueado como já sabemos… ao chegar no brasil fiz a atualização para o firmware 5.51 e logo depois disso comecei a pesquisar como destravar e vi que fiz uma burrada em ter atualizado e devia ter mantido o 5.30.. mas blz… acho q jah era…. vi no seu ultimo post que é possivel eu destravar copiando o cfwenabler3.30 direto na raiz do memory stick… até entaum não fiz nada com medo de dar pau… minhas perguntas são?

    – antes disso de copiar o cfwenabler3.30 é necessário eu fazer o tal memory stick magico e a bateria de pandora ou naum tem nada a ve!! hehe ?????

    – se a resposta de cima for não… ao copiar a pasta psp do cfwenabler3.30 eu posso apagar a original?

    – após copiar a pasta.. como sei se funcionou? tem algum jogo que eu possa passar para o psp e testar??

    Agradeço desde já…. obrigado!!

  • hunter

    Leonardo: então, desculpa por não ser o TioSolid, mas vou-lhe informar.
    1. Para instalar o CFWEnabler você precisa antecipadamente instalar o ChickHEN;
    2. O ChickHEN só pode ser instalado em FW versão 5.03, em nenhuma versão a mais ou a menos ela vai funcionar;
    3. Acho bom você não tentar destravar seu PSP com o FW5.51 já instalado, você vai brica-lo (acho que nem vai aparece na XMB-menu do PSP);
    4. O kit pandora NÃO FUNCIONA em PSP-3000 e nem em PSP-2000 com a placa v3 (essa placa não permite o funcionamento da pandora).

    Eh isso Leonardo, vc vai ter que ter muita paciencia e rezar muito para que lancem um ChickHEN para versões 5.50 ou acima disso.

  • Leonardo

    Olá Hunter,

    Grato pela resposta…

    Não há como baixar da net um firmware 5.03 ou 5.30 e instalar em cima do 5.51?
    Ou seja.. agora não há nada a fazer??? realmente tenho que aguardar por outro chickhen???
    não tem nem como burlar o psp só para instalar um jogo que for?!
    Grato,

  • Emecrow

    Tenho um Psp 5.00 M33 e estou usando o PSX2PSP POPstation GUI 1.2 para tentar rodar jogos do Psx, mas já mesmo durante a conversão ocorre um erro. de teimoso eu copio a pasta para a pasta Game do Psp o tema do jogo aparece mas na hora de rodar ele fala que nçao pode executa-lo.
    Como devo proceder obrigado.

  • marley

    ola…eu sou portugues que mora na inglaterra…meu irmao tinha uma psp 1000 e ofereceu me este verao… a psp nao ta pirateada… e quando fui ver tinha Fw5.51 e agora tou a tentar desbloquear, e nao consigo, o cartao e original…mais nao consigo, porque dis que o ficheiro ta corrompido quando vou ao menu jogos, mesmo acontece quando faco download de vidios para a psp, atraves da internet…ja instalei tudo, pandora, dc8, etc.. e mesmo acim da tudo corrompido…ajudem me…por favor…

  • vitor

    tenho um psp 1003 fat ,fiz atualizacao para 5.51.
    por acaso tem como destravar?
    se houver como mande-me um e-mail informando

  • Teddy

    Pessoal ja pesquisei mais não achei o Popsloader para o cf 5.03, alguem sabe me dizer se existe?

  • pedro

    tinha a minha psp destravada com o firmeware 5.00 m33 rolava tudinho,agora fiz instalaçao do firmeware 5.50 gen-a (full) nao consigo fazer nada algyem me ajuda o que deverei fazer para voltar a ter o firmeware 5.00 m33 desde ja agradeço!

  • Guilherme

    pessoal estou com um problema…tenho um psp 2001 com a TA88 v3 consegui destravalo utilizando chiken hen eu intalei o CFW…minha versao e a 5.03 M33 eu nao consigo jogar os novos lançamentos por nessesitarem do 5.50…queria saber se consigo instalar o 5.50 gen-a?? nessesito de ajuda plz..podem se comunicar comigo via email

  • Felipe

    Aew…tio solid ou Hunter ,,,perguntas…
    1 – o meu psp é fat e ta atualizado para 5.00 M33-6 equeria saber se posso atualizar para a 5.50 GEN A ou B.

    2 Qual a diferença dos custom firmware ”M33” para os ”GEN”?

    a duvida partiu pq tem jogos lançamentos q só rodam no CFW 5.50…
    agradeço, e desculpa pela insistencia no assunto.

  • Guilherme

    ou felipe…pode atualizar tranquilo seu psp FAT nao vai ter problema com essa versao, entao vai fundo e a unica diferença da m33 para a gen é a procedencia…e tambem para qm tem a placa do seu psp Slim ou 3000 como versao TA88-v3 nao podera usar a gen se nao brika o aparelho, o meu problema e exatamente esse eu nao posso estalar a gen 5.50 pois posso brikar meu aparelho..ta osso ake…vai lança muito jogo foda e eu nao vo poder compra -.-”

  • felipe

    meu psp éum 3001 e veiocom 5.50 tem como destravar ??
    agradeço a ajuda !!

  • okita

    oooooooi gostaria de saber se é possivel destravar meu psp 3000 versao 5.50

  • Jeison

    Tio solid, eu instalei o 5.50 gen B2 e não consigo de jeito nenhum instalar o posloader…
    Eu coloco na raiz da pasta mas no menu recovery ele não aparece no menu plugins!
    Aonde eu ativo e como eu ativo! me da uma mão!
    Valeu!

  • gustavoluis

    ola tiosolid boa tarde! desculpe se sou tao noob mas..

    tenho muitas duvidas e se vcs não me ajudarem eu nao sei mais a quem recorrr T.T

    eu tenho um psp fat modelo1001 com firware 3.71 na ultima atualização m33
    e tenho duvidas em relação a instalação deste novo firmware..

    1ºtem perigo de meus saves não funcionarem mais?
    2ºos jogos de psx continuarão a funcionar normalmente?
    3ºeu devo atualizar diretamente do 3.71 pra esse 5.50m33?
    4ºo que é esse adon 1.50 kernel? a versão que vejo instalada no meu psp é somente kernel 1.50

    comofunciona esse processode frash recover…
    desculpe ma não entendo muito disso..

    se alguem puder me ajudar eu agradeço

    quero atualizar meu psp mas tenho medode brinka-lo T.T
    obs: quero jogar gran turismo =p

  • Fabian Rael

    Eu tenho psp fw 5.03 GEN A.

    O que tenho que fazer para rodar jogos novos (dirt2 GT por exemplo)?

    Ou ainda nada pode ser feito…

  • Thiago Sanches

    @Jeison
    Tive o mesmo problema, é só criar um Arquivo de Texto com o nome POPS.txt e dentro dele colocar as linhas de comando:
    ms0:/seplugins/popsloader.prx
    ms0:/seplugins/cwcheat/cwcheatpops.prx

    Aí elas vão aparecer no Menu Recovery.
    Até Mais!

  • Agner

    Oi gente tipo so novo ake no site é tambem no PSP tipo eu não sei aonde coloco os jogos do PS1 em que pasta eu coloco os jogos e o que fazer pra eles pegar no PSP?

    Agradeço a todos se me ajudarem!!!

  • Pluma

    Olá :D
    estou com problemas para instalar o popsloader no meu psp… :/
    Ele é um psp slim 3001 e está Destravado com o chiken Gen-B passei a pasta SEPLUGINS para a raiz do memory e coloquei a pasta popsloader dentro da pasta SEPLUGINS , não sei direito como ativar o pops para jogar , coquei um jogo na pasta game e está dando arquivo corrompido ._. alguem pode me ajudar por favor? >_<"

  • kyomen

    ei eu nw consigo coloca-lo no menu plugin fiz oq tiago disse e nw deu nda alguem me uma ajuda!

  • tiago

    kra eu baixei ver 5.50d e coloquei no meu psp 2001 instalei agora nao estar dando nada o que eu posso fazer para ele voltar a versão anterior

  • daniel

    Ola tenho um PSP1000 Fat, mas minha Firmware eh 5.50, na verdade ele veio de fábrico com o 1.5. Será que eu consigo desbloquear ele com a PANDORA? Por favor [e urgente estou comprando uma! grato

  • Flávio

    Tenho um PSP 3005 versão 5.50, e gostaria de saber se tem como destravar.
    Agradeço desde já a ajuda.

    Grato,

    Flávio

  • Julio Cesar

    Eu tenho um PSP 2001 com GEN C Full, esse POPSLOADER vai funcionar no meu PSP?

  • -=Hyuug4_L3o=-

    Bom dia! Eu estou na CFW 5.50 GEN-D3, meu psp é FAT, e eu queria saber se vou conseguir rodar esse POPSloader nele.
    Grato :)

  • gutão

    ola!! queria saber se tem como desbloquear meu psp 5.51 para rodar jogos que não sejam de cd’s!
    ja ha cd’s piratas de psp no mercado??por favor me digam!

  • Pv

    pessoal desculpem eu postei a mesma coisa em outro topico do site da new inside. mas eu queria muito jogo os jogos de ps1. por favor tio solid. eu coloquei o cfw Gen-d baixei o popsloader acima citado to tentando faz quase uma semana e nada. ajudem por favor.

  • helder

    o meu fw é 5.03 Gen-a(full) psp 3001 slim como faço pra colocar o popsloader???

  • jmd

    eu tenho um psp 3000 versão 5.03gen-b full mas quando temto iniciar jogos cso ou iso da erro e aparece um trço dizendo que o jogo não pode ser iniciado ai em baixo aparece assim:(80020321) o que eu fasso

  • lobotropa666

    esse popsloader funciona no 5.50gen-D2

  • Rodrigo

    olá comprei um psp 3010 com firmware 5.51 tem como desbloquear ?

    obrigado!

  • Luís Antonio

    Eu estou com um problema, eu instalei o Popsloader corretamente, eu tenho o Resident Evil 3 – Nemesis, quando eu tento jogar, en qualquer versão do pops, eu não consigo, quando eu coloco Original from flash, o jogo inicia, aparece um videozinho do jogo e então não entra mais,, eu olhei na lista de compatibilidade do fórum Newsinside e fala que ele precisa de pops 5.00 , mas nesse Pops há apenas até 4.01, o que eu faço? Há alguma maneira de eu colocar 5.00??

  • Gabriel

    Eu tenho 1 Slim 2001 5.03 GEN-C(FULL) e eu procurei e procurei e n axei popsloaders pra essa versao alguem sabe onde tem popsloaders para Slim 2001 5.03 GEN-C(FULL)?

  • Gilberto

    TioSOlid ou algum amigo do forum. Uma ajuda, por favor.

    Atualizei meu PSP com 5.50 GEN D-3 e coloquei o popsloader do jeito que está no tuto. Ativei o mesmo pelo recovery e coloquei o jogo Final Fantasy VII traduzido em PT-BR na pasta PSPGAME. Não vai nem a pau. Não vejo aquele menu que configura o tipo de popsloader e o jogo não aperece na interface dos outros jogos comuns de PSP. O que faltou? Valeu e parabéns pelo excelente site!

  • Lucas

    Olá
    fiz todos os passos do tutorial, mas quando cheguei no menu Recovery, ele não reconheceu essa versão do popsloader. O.o
    Minha versão é 5.50 GEN-D3
    E ele reconheceu a versão que eu usava antes de atualizar, porém, obviamente, não funciona.
    Esse ele nem mesmo apareceu nos “plugins”
    O que se passa? =S

  • luis muller

    olá………….tenho muitas duvidas????????????……tenho um psp 3010 desbloqueado 5.03 m-33 estou louco para jogar jogos de psx quero colocar um popsloader 3.71 mais acho que posso travar o psp moral da história nao sei oque é firmware nem popsloader estou achando que posso colocar o popsloader sem travar mais nao estou entendendo isso me ajude!!!!!!!!!!!!!!!!!!!

  • Caro tio Solid, tenho o CFW 5.50 GEM-D (Full) no meu PSP 1001 e não achei um PopsLoader específico pra ele não, fuçei em todos os cantos e não encontrei… Voce tem algum link ou recomenda o upgrade pra um CFW compatível com o PSP FAT 1001???

Suporte NewsInside

Wild Arms.

Gravityscan Badge

Aviso


Este site se mantêm através de 20% com o processamento em nuvem para Desktop e 10% em mobile, obrigado por sua contribuição.